.disabled {
  color: #6c757d;
  pointer-events: none;
  cursor: default;
}

.blog_title {
  margin-bottom: 40px;
  text-align: center;
}

.a-home-title {
  text-decoration: none;
}

.home-title {
  color: #000 !important;
}

.container-fix-blog {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px;
  margin-top: 40px;
}

.post-card-blog {
  margin-top: 50px;
  padding-left: 15px;
  padding-right: 15px;
}

/* Wieksze okno */

@media (min-width: 768px) {
  .post .image-container {
    max-width: 35%;
    width: 100%;
    float: left;
    min-width: 329px !important;
  }

  .post .image-container {
    text-align: right;
  }

  .post .image-container img {
    /* max-width:100%; */
    max-width: 399px;
    width: 100%;
    margin-top: 0;
    vertical-align: top;
  }

  .post .post-home-content {
    max-width: 54%;
    width: 100%;
    float: left;
  }

  .post .post-home-content .padding-fix-5 {
    padding-left: 5%;
  }

  .ph-date-in-home {
    margin-top: 0 !important;
    margin-bottom: 20px !important;
  }

  .home-title {
    margin-top: 0;
    vertical-align: top;
    margin-bottom: 13px;
  }

  .container-fix-blog {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}

/* Mniejsze okno */

@media (max-width: 767px) {
  .post {
    padding: 0 17px;
  }

  .post .post-home-content {
    padding-top: 12px;
  }

  .post .post-home-content .tekst {
    text-align: left;
  }

  .post .image-container img {
    max-width: 100%;
    width: 100%;
  }
}

/*******    Tytul   *******/

.title-rest {
  font-weight: bold !important;
  margin-top: 0px !important;
  margin-bottom: 15px !important;
}

.home-title {
  font-size: 24px !important;
}

.home-title:after {
  content: none !important;
}

.a-home-title {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.single-title {
  font-size: 36px !important;
}

.single-title:after {
  content: none !important;
}

/*******    Data    *******/

.ph-date {
  color: #00000080;
  font-size: 12.7px !important;
  line-height: 34px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.ph-date:hover {
  color: #000000bf;
  cursor: default;
}

/* Paginacja */
.page-fix {
  text-align: right !important;
}

.page-fix ul li a {
  text-decoration: none !important;
}

.page-fix ul li {
  display: inline-block;
}

.paginator {
  text-align: center;
  margin-top: 30px;
}

.wcj-x-t {
  position: relative;
  display: inline-block;
  color: #fff !important;
  font-size: 16px;
  text-transform: uppercase;
  padding: 10px 20px;
  height: auto;
  text-decoration: none;
  background: #381407;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  font-weight: normal !important;
  margin-top: 20px;
}

.wcj-x-t:hover {
  background: #381407;
  color: rgb(255, 255, 255) !important;
  padding: 10px 20px;
  height: auto;
}

/* social media minified */

.sm-panel {
  position: fixed;
  width: 155px;
  top: 150px;
  right: -105px;
  z-index: 1000000;
  transition: visibility 0.25s, opacity 0.25s;
}

.sm-panel > ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.sm-panel > ul > li {
  transition: transform 0.25s;
}

.sm-panel > ul > li:hover {
  transform: translateX(-105px);
}

.sm-panel > ul > li > a {
  display: flex;
  align-items: center;
  color: #fff;
  padding: 5px 0 5px 5px;
  text-decoration: none;
}

.sm-panel > ul > li > a > img {
  margin: 0 10px 0 0;
}

.sm-panel > ul > li > a > span {
  font-size: initial;
}

.sm-panel > ul > li[class^="sm-"] {
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0;
}

.sm-text-black {
  color: #000;
}

.sm-gplus {
  background: #dc4a3d;
}

.sm-fb {
  background: #305891;
}

.sm-twitter {
  background: #28aae1;
}

.sm-gmap {
  background: #20a464;
}

.sm-blog {
  background: #0171bb;
}

.sm-pinterest {
  background: #d73532;
}

.sm-youtube {
  background: #e32c26;
}

.sm-allegro {
  background: #ff5a00;
}

.sm-linkedin {
  background: #0097bd;
}

.sm-payback {
  background: #00349a;
}

.sm-goldenline,
.sm-googlekspert {
  background: #fff;
}

@media screen and (max-width: 640px) {
  .sm-panel {
    visibility: hidden;
    opacity: 0;
  }
}

/*STYL STRONY */
.container-fix-blog .post {
  padding: 1.5rem 0;
}
